import Navbar from "@/components/Navbar";
import "./globals.css";
import type { Metadata } from "next";
import Footer from "@/components/Footer";

export const metadata: Metadata = {
  title: "Dr. Richard Feely | Home",
  description: `Dr. Feely is a highly accomplished physician with over 25 years
    of experience in osteopathic medicine, acupuncture, herbal medicine, and
    family practice. He specializes in the treatment of neuromusculoskeletal
    pain, especially back pain, neck pain and headaches.`,
};

export default function RootLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <html lang="en">
      <body>
        <Navbar></Navbar>
        {children}
        <Footer></Footer>
      </body>
    </html>
  );
}
