import { useState } from "react";
import NavLink from "./NavLink";

interface Props {
  currentPage: string;
  setCurrentPage: (page: string) => void;
  currentPageClasses: string;
}

const NavPages = ({
  currentPage,
  setCurrentPage,
  currentPageClasses,
}: Props) => {
  return (
    <>
      <NavLink
        page="/"
        currentPage={currentPage}
        setCurrentPage={setCurrentPage}
        currentPageClasses={currentPageClasses}
      >
        Home
      </NavLink>
      <NavLink
        page="/osteopathy"
        currentPage={currentPage}
        setCurrentPage={setCurrentPage}
        currentPageClasses={currentPageClasses}
      >
        Osteopathy
      </NavLink>
      <NavLink
        page="/accupuncture"
        currentPage={currentPage}
        setCurrentPage={setCurrentPage}
        currentPageClasses={currentPageClasses}
      >
        Accupuncture
      </NavLink>
      <NavLink
        page="/articles"
        currentPage={currentPage}
        setCurrentPage={setCurrentPage}
        currentPageClasses={currentPageClasses}
      >
        Articles
      </NavLink>
      <NavLink
        page="/nor"
        currentPage={currentPage}
        setCurrentPage={setCurrentPage}
        currentPageClasses={currentPageClasses}
      >
        Neuro Ocular Release
      </NavLink>
    </>
  );
};

export default NavPages;
