const colors = require("tailwindcss/colors");

/** @type {import('tailwindcss').Config} */
module.exports = {
  content: [
    "./pages/**/*.{js,ts,jsx,tsx,mdx}",
    "./components/**/*.{js,ts,jsx,tsx,mdx}",
    "./app/**/*.{js,ts,jsx,tsx,mdx}",
  ],
  theme: {
    extend: {
      colors: {
        primary: {
          500: "#202948",
          300: "#8097B8",
          100: "#F2F8FF",
        },
        secondary: {
          500: "#CCA93F",
          300: "#C4B074",
        },
        tertiary: {
          400: colors.stone[400],
          300: colors.stone[300],
        },
      },
      fontFamily: {
        abel: ["Abel", "sans-serif"],
        cormorant: ["Cormorant", "serif"],
        frankRuhl: ["Frank Ruhl Libre", "serif"],
      },
      screens: {
        lg: "1100px",
        md: "900px",
      },
      keyframes: {
        fadeIn: {
          "0%": { opacity: "0" },
          "100%": { opacity: "1" },
        },
        fadeOut: {
          "0%": { opacity: "1" },
          "100%": { opacity: "0" },
        },
      },
      animation: {
        fadeIn: "fadeIn 75ms ease-in",
        fadeOut: "fadeOut 500ms ease-out",
      },
      boxShadow: {
        superPortraitR: "75px 75px 250px 0px",
        superPortraitL: "-75px 75px 250px 0px",
      },
      content: {
        textAccent: "url('/text_accent.png')",
        textAccent2: "url('/text_accent_2.png')",
        quote: "url('/quote.png')",
        textAccent3: "url('/text_accent_3.png')",
        textAccent4: "url('/text_accent_4.png')",
      },
    },
  },
  plugins: [],
  future: {
    hoverOnlyWhenSupported: true,
  },
};
